VARKON Version 1.15 1997-10-24

> ## rdim - Geometric procedure

> Creates a radius dimension
> Description
> Creates a radius dimension with or without text.
> Syntax
> rdim(id, ref, p1, p2:attributes);

> REF | id;
> REF | ref;
> VECTOR | p1;
> VECTOR | p2;

> Principal parameters

> id | - Local identity
> ref | - Identity of arc
> p1 | - Break position
> p2 | - End position

> Optional parameters

> None. |

> Attributes

> PEN | - Pen or colour number
> LEVEL | - Level number
> BLANK | - Visible(0) or invisible(1)
> DTSIZ | - Textsize
> DASIZ | - Arrowsize
> DNDIG | - Number of decimal places
> DAUTO | - Automatic text(1) or no text(0)

> Example
> rdim(#10,#5,vec(10,10),vec(20,10));
> A radius dimension.
> Comments
> rdim can only be used in a 2D module.

VARKON Homepage | Index